# Uses of Class
org.eclipse.equinox.p2.metadata.MetadataFactory.InstallableUnitPatchDescription

Packages that use MetadataFactory.InstallableUnitPatchDescription
Package
Description
org.eclipse.equinox.p2.metadata
Defines the metadata being handled by p2.

## Uses of MetadataFactory.InstallableUnitPatchDescription in org.eclipse.equinox.p2.metadata

Methods in org.eclipse.equinox.p2.metadata with parameters of type MetadataFactory.InstallableUnitPatchDescription
Modifier and Type
Method
Description
`static IInstallableUnitPatch`
MetadataFactory.`createInstallableUnitPatch(MetadataFactory.InstallableUnitPatchDescription description)`
Returns an `IInstallableUnitPatch` based on the given description.